# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-22 01:16+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kregexpeditor.desktop:2
#, fuzzy
msgid "KRegExpEditor"
msgstr "Grafisk komponent för att redigera reguljära uttryck"

#. GenericName
#: kregexpeditor.desktop:4
msgid "Regular Expression Editor"
msgstr "Editor för reguljära uttryck"

#. Name
#: kregexpeditorgui.desktop:3
msgid "RegExp Editor Widget"
msgstr "Grafisk komponent för att redigera reguljära uttryck"
